Subject: [Mgs] Fwd: Re: Offense

From: [email-masked]
Date: Wed, 02 Oct 2013 19:31:02 +0300

Rick, please stay on the MGS list.
 i am purely a MGB guy, the T list will be mostly noise for me
 (and I assume for many others as well)

 I have enjoyed your updates, the descriptions, the pictures,
 and the constant feeling of progress are the most interesting
 thing that has happened on this list in a long time.
 (at least since the days of cats, zappa, and towing :)

 ---- WWWWW"W WWW'WW(WW* ----
 >W*WW(WW:B B  Mon, 30 Sep 2013 18:30:29 -0500
 >WWW*:B B  Richard Lindsay
 >W WW)W:B B  [Mgs] Offense
 >WW:B B  "[email-masked] [2] List" , "mg-
 [email-masked] [4]"
 >
 >Hello Friends,
 >
 >In an earlier note today I vented a bit and in doing so, I
 have
 >offended a list-member or two. Please know that I was just
 blowing off
 >steam - and in the wrong forum. For that, I am sorry.
 >
 >To better remove the possibility of offense, and from here
 on, I will
 >constrain my posts to MG-T and not the wider MGS forum.
 Again, my
 >apologies to those whom I may have offended.
 >
 >-rick
 >_______________________________________________

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] mailto:[email-masked]
[4] mailto:[email-masked]
[5] mailto:[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]